[RestoreInformation]
DriverDesc=IWD Bus Enumerator
DriverVersion=4.5.65.0
DriverDate=7-8-2015
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem19.inf
DriverInfSection=IWDBus_Device.NT
DriverHardwareID=root\iwdbus
